/*======= index.html =======*/

#page1 .col-1 {width: 290px; padding: 0 29px 0 0;}
#page1 .col-2 {width: 601px; padding: 28px 0 0 0;}

#page1 .col-2 .block-1 {width: 291px; padding: 0 40px 0 0; text-align:center;}
#page1 .col-2 .block-2 {width: 250px; padding: 0 20px 0 0; text-align:center;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 290px; padding: 0 29px 0 0;}
#page2 .row-1 .col-2 {width: 591px; padding: 30px 10px 0 0;}

#page2 .row-2 .col-1 {width: 249px; padding: 0 70px 3px 0;}
#page2 .row-2 .col-2 {width: 281px; padding: 0 50px 3px 0;}
#page2 .row-2 .col-3 {width: 250px; padding: 0 20px 3px 0;}

/*======= index-2.html =======*/

#page3 .row-1 .col-1 {width: 290px; padding: 0 29px 0 0;}
#page3 .row-1 .col-2 {width: 591px; padding: 30px 10px 0 0;}

#page3 .row-2 .col-1 {width: 289px; padding: 0 30px 3px 0;}
#page3 .row-2 .col-2 {width: 601px; padding: 0 0 3px 0;}

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 610px; padding: 38px 20px 0 0;}
#page4 .row-1 .col-2 {width: 290px; padding: 0 0 1px 0;}

#page4 .row-2 .col-1 {width: 249px; padding: 0 70px 3px 0;}
#page4 .row-2 .col-2 {width: 281px; padding: 0 50px 3px 0;}
#page4 .row-2 .col-3 {width: 250px; padding: 0 20px 3px 0;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 290px; padding: 0 29px 0 0;}
#page5 .row-1 .col-2 {width: 601px; padding: 30px 0 0 0;}

#page5 .row-1 .col-2 .block-1 {width: 281px; padding: 0 50px 40px 0;}
#page5 .row-1 .col-2 .block-2 {width: 250px; padding: 0 20px 40px 0;}

#page5 .row-2 .col-1 {width: 601px; padding: 0 50px 0 0;}
#page5 .row-2 .col-2 {width: 269px; padding: 0 0 4px 0;}

/*======= index-5.html =======*/

#page6 .row-1 .col-1 {width: 610px; padding: 38px 20px 3px 0;}
#page6 .row-1 .col-2 {width: 290px;}

#page6 .row-2 {padding: 7px 0 0 0;}
#page6 .row-2 .col-1 {width: 234px; padding: 0 10px 3px 0;}
#page6 .row-2 .col-2 {width: 212px; padding: 0 10px 3px 0;}
#page6 .row-2 .col-3 {width: 227px; padding: 0 10px 3px 0;}
#page6 .row-2 .col-4 {width: 210px; padding: 0 0 3px 0;}

#page6 .row-3 .col-1 {width: 286px; padding: 0 30px 0 0;}
#page6 .row-3 .col-2 {width: 279px; padding: 0 30px 0 0;}
#page6 .row-3 .col-3 {width: 295px;}